Package Details: supertux-git 1:v0.6.2.r446.gf982c3253-1

Git Clone URL: https://aur.archlinux.org/supertux-git.git (read-only, click to copy)
Package Base: supertux-git
Description: A classic 2D jump'n run sidescroller game in a style similar to the original SuperMario game
Upstream URL: http://supertux.lethargik.org/
Licenses: GPL
Conflicts: supertux
Provides: supertux
Submitter: chenxiaolong
Maintainer: FredBezies
Last Packager: FredBezies
Votes: 14
Popularity: 0.001106
First Submitted: 2012-02-16 21:18
Last Updated: 2020-10-10 17:06

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

ids1024 commented on 2014-08-03 15:48

Supertux has been ported to sdl2. The sdl_image dependency should be replaced with sdl2_image.

chenxiaolong commented on 2013-04-11 22:57

The new PKGBUILD has a new versioning scheme. Please manually update to the latest version.

chenxiaolong commented on 2013-03-05 22:22

@haagch: Ooops...fixed :)

haagch commented on 2013-03-05 17:24

It still says "==> Connecting to SVN server...." but it's just the message. :)

chenxiaolong commented on 2012-02-16 21:19

@matthiaskrgr: Thanks! I've created the supertux-git package and I'll ask on the mailing list to have supertux-svn merged into it.

matthiaskrgr commented on 2012-02-16 18:47

Hey, can you update this to a -git pkgbuild?

This is what I got so far: http://pastebin.com/h4dFm8aQ (link expires in 30 days)

chenxiaolong commented on 2011-12-31 05:36

@acrox999: That's okay, I don't mind maintaining the package :D

acrox999 commented on 2011-12-31 03:47

Nah, I don't have much time now. And after my PC blew up few weeks ago, I still haven't install Arch on my PC. And thanks for the info. :)

chenxiaolong commented on 2011-12-30 19:46

@acrox999: Makepkg automatically fetches the latest rev regardless of what pkgver is set to :) Oh yeah, if you like to maintain the package again, I'd be glad to disown it.

@Cravix: Done :)

Cravix commented on 2011-11-23 10:41

I think it's better to move the package "glew" from the "makedepends" group to the "depends" group, for supertux can't be launched without it installed; )